.small-banner-front {
    max-width: 380px;
    width: 90%;
    margin: 0 auto;
    border-radius: 6px;
    overflow: hidden
}

.small-banner-front .block-inner {
    position: relative;
    font-family: 'Museo 300'
}

.small-banner-front .block-inner .caption .field--name-field-title {
    font-weight: 700
}

.small-banner-front .block-inner .caption a {
    display: none
}

.small-banner-front .block-inner .caption {
    position: absolute;
    bottom: 0;
    padding: 17px 20px;
    color: #fff;
    font-size: 31px;
    line-height: 40px
}